html{
    font-size: 16px;
}
body{
    font-family: 'Poppins', sans-serif !important;
}
.login-section {
    background-image: url('../img/bg-login.png');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 100vh;
    display: flex;
    align-items: center;
    padding: 1rem;
    min-height: 100vh;
    overflow: hidden;
    background-color: #FBFAFF;
}
.login-section .side-img {
    border-radius: 0 1rem 1rem 0;
    width: 100% !important;
    height: calc(100vh - 2rem);
    object-fit: cover;
    border-radius: 1rem;
    object-position: center;
}
.login-box {
    text-align: center;
    padding: 1rem 3rem;
}
.login-box .logo-img{
max-height: 9rem;
margin-bottom: 1rem;
}
.login-box h1{
    color: #505050;
font-size: 2rem;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.login-box h1 i{
    font-size: 1.5rem;
}
.login-box h1 span{
    color: #083E9D;
}
.text-blue{
    color: #083E9D !important;
}
.login-box p{
    color: rgba(0, 0, 0, 0.50);
font-size: 1.1rem;
font-style: normal;
font-weight: 500;
line-height: normal;
}
.login-box .dropdown .dropdown-toggle {
    border-radius: 0.8rem;
    border: 1.5px solid #F7F7F7 !important;
    background: #fff;
    box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.05);
    padding: 0.8rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
}
.login-box .dropdown .dropdown-menu {
   width: 100%;
}
.login-box .dropdown .dropdown-menu .dropdown-item{
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #121212;
}
.white-btn{
border-radius: 0.8rem;
border: 1.5px solid #F7F7F7;
background: #fff !important;
box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.05);
color: #121212 !important;
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: normal;
padding: 0.8rem 1rem;
display: flex;
align-items: center;
justify-content: center;
gap: 1rem;
text-decoration: none;
}
.white-btn img{
    height: 1.5rem;
}
.black-btn-new{
   border-radius: 0.8rem;
background: #121212;
box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.25);
color: #FFF;
font-size: 1rem;
font-style: normal;
font-weight: 400;
line-height: normal;
padding: 0.8rem 1rem;
}
.black-btn-new a{
    color: #00AEFF;
    text-decoration: none;
}
.blue-btn{
border-radius: 0.5rem;
border: 1.5px solid #083E9D;
background: #083E9D;
box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.05);
color: #fff !important;
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: normal;
padding: 0.6rem 1rem;
display: flex;
align-items: center;
justify-content: center;
gap: 1rem;
}
.border-btn{
   border-radius: 0.8rem;
border: 1.5px solid #083E9D;
background: transparent;
box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.05);
color: #083E9D !important;
font-size: 1rem;
font-style: normal;
font-weight: 500;
line-height: normal;
padding: 0.8rem 1rem;
display: flex;
align-items: center;
justify-content: center;
gap: 1rem; 
}

.form-label{
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    color: #505050;
    margin-bottom: 0.5rem;
}
.form-control{
        border-radius: 0.8rem;
    border: 1.5px solid #F7F7F7 !important;
    background: #fff;
    box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.05);
    padding: 0.8rem;
    box-shadow: none !important;
    outline: none !important;
}
.form-input-login{
    border-radius: 0.8rem;
border: 1.5px solid #F7F7F7;
background: #fff;
box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.05);

}
.form-input-login .input-group-text{
    border: none;
    box-shadow: none;
    background: transparent;
    padding: 0.8rem;
}
.form-input-login .input-group-text img {
    height: 1.6rem;
    width: 1.6rem;
    object-fit: contain;
}
.form-input-login .form-control{
    border: none;
    box-shadow: none;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #121212;
    padding: 0.8rem;
}
.forgot-link a{
    text-decoration: none !important;
    font-size: 0.9rem;
}
.otp-input-outer{
    gap: 1rem;
}
.otp-input-outer input {
    border-radius: 0.8rem;
    border: 1.5px solid #F7F7F7;
    background: #fff;
    box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.09);
    height: 3.2rem !important;
    width: 3.2rem !important;
    border: none !important;
    outline: none !important;
    margin: 0 !important;
    border: 1px solid rgba(0, 0, 0, 0.50) !important;
}


.checkbox-outer{
    display: flex;
    align-items: center;
    gap: 0.5rem;
    padding: 0;
}
.checkbox-outer .form-check-input {
    height: 1.5rem;
    width: 1.5rem;
    float: none;
    margin: 0;
}
.checkbox-outer .form-check-input:checked{
    border: 1.5px solid #083E9D;
    background-color: #083E9D;
    box-shadow: 0 7.5px 52.5px 0 rgba(18, 18, 18, 0.05);
    color: #fff;
}
.checkbox-outer .form-check-label{
font-size: 0.9rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    color: #505050;
}
.login-box .logo-img.register-logo {
    max-height: 4rem;
    margin-bottom: 0;
}
.white-box {
    border-radius: 10px;
    background: #FFF;
    padding: 1.5rem;
    margin-top: 1rem;
}
.white-box .left-content h4 {
    color: var(--Black, #030B16);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 0.313rem;
}
.white-box .left-content p {
    color: var(--Black, #030B16);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 1.5rem;
}
.white-box .left-content ul {
    padding-top: 1.5rem;
    border-top: 1px solid #D8D8D8;
    padding-left: 0;
    margin-bottom: 0;
}
.white-box .left-content li {
    list-style: none;
    margin-bottom: 1.875rem;
}
.white-box .left-content li p {
    color: var(--Black, #030B16);
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
    margin-bottom: 0;
}
.white-box .left-content li p img {
    max-height: 1.5rem;
    margin-right: 1rem;
}
.white-box .right-content {
    border-radius: 10px;
    border: 1px solid #D8D8D8;
    background: #FFF;
    padding: 1.25rem;
}
.white-box .right-content ul {
    padding-left: 0;
    margin-bottom: 0;
}
.white-box .right-content ul li {
    list-style: none;
    border-radius: 10px;
    background: #F6F6F6;
    margin-bottom: 0.625rem;
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 1rem 1.25rem;
    border: 1px solid transparent;
}
.white-box .right-content ul li img {
    max-width: 4.625rem;
}
.white-box .right-content ul li h5 {
    color: var(--Black, #030B16);
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 0.625rem;
}
.white-box .right-content ul li p {
    color: var(--Black, #030B16);
    font-size: 0.875rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 0;
}
.white-box .right-content ul .blue-back {
    background: #ECF6FF;
    justify-content: space-between;
}
.white-box .right-content ul .blue-back h4 {
    color: var(--Black, #030B16);
    font-size: 1.375rem;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 0;
}
.white-box .right-content ul .blue-back p {
    color: var(--Primary, #1D2130);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 0;
}
.payment-img {
    margin: 2rem 0;
}
.payment-img img {
    max-height: 18rem;
}

@media (min-width: 1600px){
html{
    font-size: 20px !important;}
}


@media (max-width: 1400px){
html{
    font-size: 15px;}
}
@media (max-width: 1300px){
html{
    font-size: 14px;}
}
@media (max-width: 1200px){
html{
    font-size: 13px;}
}
@media (max-width: 992px){
html{
    font-size: 13px;}
    .login-section .side-img{
    display: none !important;
 }
}

@media (max-width: 768px) {
    html{
    font-size: 12px;}
 
    .login-box h1 {
        font-size: 2rem;
    }
    .login-box {
    padding: 1rem ;
}
.otp-input-outer input{
    height: 3rem !important;
    width: 3rem !important;
}

.otp-input-outer{
    gap: 0.6rem;
}
    .white-box {
    padding: 0.8rem;
}
    .white-box .left-content h4 {
        font-size: 1.25rem;
    }
    .white-box .right-content ul .blue-back h4 {
        font-size: 1.25rem;
    }
    .login-box .logo-img {
    max-height: 6rem;
}
    .login-box .logo-img.register-logo {
    max-height: 3rem;
}
.white-box .right-content ul li img {
    max-width: 3.625rem;
}
    
}

@media (max-width:320px){
    .login-box p{
        font-size: 1rem;
    }
}
.custom-tooltip {
    padding: 4px;
}
/* history page css */

.table-view-transaction {
  display: table;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 2rem;
  min-width: 40rem;
}

.table-view-transaction > div {
  display: table-row-group;
}

.table-view-transaction > div > div {
  display: table-row;
  transition: all ease-in-out 0.2s;
}
.table-view-transaction div p.topic-width {
    width: 10rem;
}

.table-view-transaction > div.tbody > div:hover {
  background-color: #f2f5f8;
}

.shadow-box-main.new-box .table-view-transaction > div > div p:first-child {
  max-width: 3.2rem;
  padding: 0.8rem 1.2rem;
}

.table-view-transaction > div p {
  display: table-cell;
  border: none;
  padding: 0.8rem 0.5rem;
}

.table-view-transaction > div.thead p {
    background-color: #083E9D;
    color: #083E9D;
    font-size: 0.8rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 1rem;
    background: #EAEEF5;
}
.table-view-transaction > div.thead p:first-child{
    border-radius: 0.8rem 0 0 0;
}
.table-view-transaction > div.thead p:last-child{
    border-radius:  0 0.8rem 0 0;
}
.table-view-transaction > div p.count-first {
  width: 5rem;
}

.table-view-transaction > div.tbody p {
  color: #414141;
  font-size: 0.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding: 0.6rem 1rem;
  border-bottom: 1px solid #ddd;
}

.table-view-transaction > div.tbody p .mobile-only {
  display: none;
}
.table-view-transaction > div.tbody p .blue-btn {
    padding: 0.4rem 0.5rem;
    font-size: 0.8rem;
    min-width: max-content;
}

.pagination-history .blue-btn {
    padding: 0.2rem 0.6rem;
    font-size: 0.775rem;
    line-height: 1rem;
    height: 2rem;
    border-radius: 0.4rem;
}


@media (max-width: 992px) {
  
  .table-view-transaction {
    display: block;
  }

  .table-view-transaction > div {
    display: block;
    padding: 0 0.5rem;
  }

  .table-view-transaction > div.thead {
    display: none !important;
  }

  .table-view-transaction > div > div {
    display: block;
    border: 1px solid #000;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 10px;
  }

  .table-view-transaction > div p {
    display: block;
    border: none !important;
    padding: 0;
  }

  .table-view-transaction > div.tbody p .mobile-only {
    display: inline-block !important;
    min-width: 110px;
  }

  
  .table-view-transaction {
    min-width: auto;
  }
.table-view-transaction > div.tbody p {
    padding: 0.3rem;
    margin: 0;
}
 .table-view-transaction > div.tbody p .blue-btn {
    max-width: max-content;
        display: inline-block;
}
}

.top-entrence-sec{
    padding: 1rem 0;
    background: linear-gradient(45deg, #ffffff 58%,#e4e3fe 100%);
}
.top-entrance-outer {
    
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin: 2rem 0;
}
.top-entrance-outer button, .top-entrance-outer a {
    display: inline-block;
    padding: 0.7rem 0.5rem;
    color: #083E9D;
    text-align: center;
    font-size: 0.9rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2rem;
    text-decoration: none;
    min-width: 15%;
    background: #FFF;
    /* margin: 0.7rem 0; */
    border: 1px solid #083E9D;
    border-radius: 0.4rem;
}
.top-entrance-outer button:hover,
.top-entrance-outer button:focus,
.top-entrance-outer button:active,
.top-entrance-outer button.active,
.top-entrance-outer a:hover,
.top-entrance-outer a:focus,
.top-entrance-outer a:active,
.top-entrance-outer a.active{
    background: #083E9D !important;
    color: #fff !important;
    
}

.top-entrance-outer button.view-toggle-btn, .top-entrance-outer a.view-toggle-btn{
background-color: #31A9FF !important;
color: #fff !important;
border-color: #31A9FF !important;
}
.exam-async-select {
  width: 250px;  /* fixed width */
}

.exam-async-select .react-select__control {
  min-height: 44px;
}

.exam-async-select .react-select__menu-list {
  max-height: 250px;
}

/* subscription page css */

.pricing-card {
    border-radius: 1rem;
    border: 1px solid #939393;
    padding: 1.5rem;
    transition: all 0.3s ease;
    margin: 1rem 0;
    min-height: 25rem;
}
.pricing-card.disable-card{
position: relative;
overflow: hidden;
cursor: not-allowed;
}
.pricing-card.disable-card::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
     background-color: rgba(255, 255, 255, 0.4);
  -webkit-backdrop-filter: blur(2px);
  backdrop-filter: blur(2px);
}
.pricing-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
  border: 2px solid #083E9D;
}

.pricing-card.popular {
  border: 2px solid #083E9D;
  transform: scale(1.05);
  position: relative;
}
.pricing-card h4{
    color: #505050;
    font-size: 1.4rem;
}
.pricing-card p{
    min-height: 5rem;
}
.popular-badge {
  position: absolute;
  top: -14px;
  left: 50%;
  transform: translateX(-50%);
  background: #083E9D;
  color: #fff;
  padding:  0.5rem 1rem;
  border-radius: 20px;
  font-size: 14px;
}

.price {
  font-size: 2.1rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  color: #083E9D;
  font-weight: 600;
}

.price span {
  font-size: 1rem;
}

ul.list-unstyled li {
    margin-bottom: 8px;
    font-size: 0.9rem;
}
.pricing-card ul {
    padding: 0;
    margin: 0;
    margin-top: 2rem;
    min-height: 8rem;
}
.pricing-card ul li {
    list-style: none;
    display: flex;
    align-items: flex-start;
    gap: 0.5rem;
    margin-bottom: 0.6rem;
    font-size: 0.9rem;
    color: #505050;
}
.pricing-card ul li img{
    height: 1.2rem;
}

.login-box .form-label span{
    color: red !important;
}


/* new report analysis page css */

.report-analysis {
  background: #0b0b0f;
  padding: 20px;
}

/* Cards */
.summary-card,
.chart-card,
.table-card {
  border-radius: 12px;
  margin-bottom: 24px;
  border: none;
}

/* Summary */
.summary-card {
  background: linear-gradient(135deg, #0d47a1, #1565c0);
  color: #fff;
}

/* Chart */
.chart-card {
  background: #ffffff;
  padding: 15px;
}

/* Tabs */
.analysis-tabs .nav-link {
  font-size: 14px;
  font-weight: 500;
  color: #6c757d;
}

.analysis-tabs .nav-link.active {
  color: #0d6efd;
  border-bottom: 2px solid #0d6efd;
  background: transparent;
}

/* Section titles */
.section-title {
  font-weight: 600;
  margin-bottom: 15px;
}

/* Tables */
.table-card {
  background: #fff;
  padding: 15px;
}

.table th {
  font-size: 13px;
  text-transform: uppercase;
  background: #f8f9fa;
  color: #495057;
}

.table td {
  font-size: 14px;
  vertical-align: middle;
}

/* Status colors */
.text-strong {
  color: #28a745;
  font-weight: 600;
}

.text-weak {
  color: #dc3545;
  font-weight: 600;
}

.badge-high {
  background-color: #198754;
}

.badge-moderate {
  background-color: #ffc107;
  color: #000;
}

/* Responsive */
@media (max-width: 768px) {
  .report-analysis {
    padding: 10px;
  }

  .table th,
  .table td {
    font-size: 12px;
  }
}



/* Flatpickr Overrides */
.flatpickr-months .flatpickr-month,
.flatpickr-current-month .flatpickr-monthDropdown-months,
.flatpickr-weekdays,
.flatpickr-weekdays span.flatpickr-weekday {
  background-color: #083E9D !important;
}

.flatpickr-weekdays span.flatpickr-weekday {
  color: #fff !important;
}

.flatpickr-day.selected {
  background-color: #083E9D !important;
  color: #fff !important;
  border-color: #083E9D !important;
}

.flatpickr-current-month .flatpickr-monthDropdown-months .flatpickr-monthDropdown-month {
  color: rgba(0, 0, 0, 0.7) !important;
  background: #fff !important;
}

.flatpickr-current-month .flatpickr-monthDropdown-months .flatpickr-monthDropdown-month:hover,
.flatpickr-current-month .flatpickr-monthDropdown-months .flatpickr-monthDropdown-month:focus {
  color: #fff !important;
  background: none !important;
  background-color: #083E9D !important;
  opacity: 1 !important;
}

.flatpickr-day.flatpickr-disabled {
  color: #ccc !important;
}

.personal-details-form .date-row-main .flatpickr-wrapper{
width: 100% !important;
}
.red-tag{
    color: #e90000;
}